*{margin: 0; padding: 0; font-size: 100%; border: none; font-weight: 300; box-sizing: border-box;
font-family: arial, helvetica, sans-serif;}

.container{
  width: 100%;
  float: left;
  padding: 3% 3%;
  text-align:center;
}

.politicas{background:#F5F5F5;width:100%;padding-left:3%;padding-right:1%;float:left}
.politica{width:95%;padding-left:3%;padding-right:2%;}

.politica:nth-child(2){width:95%;margin-top:14%;}
.politica:nth-child(3){width:95%}

.logo{width:250px;height:90px;margin-top:8%;}

.politica h1{color:gray;font-size:1.0em;text-align:justify;}
.politica h2{color:gray;font-size:1.0em;text-align:justify;}

.espaco{width:100%;height:50px;}
/*SMALL DEVICES - SMARTPHONES */
/*Para cada resolução de tela muda os tamanhos e letras dos icones*/
@media screen and (min-width: 480px){
	.logo{margin-top:5%;}
	.politica{padding-left:3%;padding-right:2%;}
	.politica:nth-child(2){width:98%;margin-top:10%;}

}
/*SMALL DEVICES - TABLETS */
@media screen and (min-width: 768px){
	.politica:nth-child(2){margin-top:7%;}
    .politica:nth-child(3){width:98%;}
}
/*MEDIUM DEVICES - TABLETS  & DESKTOPS*/
@media screen and (min-width: 960px){
	.politica{padding-left:3%;padding-right:3%;}
	.politica:nth-child(2){margin-top:5%;}
	}
/*LARGUE DEVICES - WIDE SCREENS*/
@media screen and (min-width: 1280px){
    .logo{margin-top:2%;margin-left:-25px;}
	.espaco{background:orange;height:130px;}

	.politica:nth-child(2){margin-top:3%;}
	.politica:nth-child(3){padding-left:4%;padding-right:4%;margin-top:2%;}
}